/* CSS Document */

@font-face {
    font-family: 'Bebas Neue Bold';
    src: url('../fonts/BebasNeue-Bold.woff') format('woff');
}

@font-face {
    font-family: 'Bebas Neue Regular';
    src: url('../fonts/BebasNeue-Regular.woff') format('woff');
}

html {
    font-size: 10px;
}

body {
    background-color: #000;

    margin: 0;
    padding: 0;
}

ul {
   list-style: none;
	margin: 0;
	padding: 0;
}

.newsBox {
	margin: 0 auto 65px;
	width: 1080px;
}

.newsBox dt {
	padding: 25px 0 25px 19px;
	float: left;
	color: #fff;
	font-size: 1.7rem;
}

.newsBox dt span {
	margin-left: 12px;
	padding: 3px 5px 2px;
	width: 90px;
	display: inline-block;
	color: #FFF;
	text-align: center;
	background-color: #555555;
}

.newsBox dt .color01 {
	background-color: #27B02B;
}

.newsBox dt .color02 {
	background-color: #3193FF;
}

.newsBox dt .color03 {
	background-color: #FA6000;
}

.newsBox dt .color04 {
	background-color: #7C27AB;
}

.newsBox dd {
	padding: 25px 0 25px 13.9em;
	font-size: 1.7rem;
	color: #ccc;
	border-bottom:1px solid #555555;
}

.newsBox dd a {
	color: #ccc;
}

.mv{
    width: 100%;
}

.mv img{
    width: 100%;
}

.mk_frame {
    min-width: 110rem;
    max-width: 110rem;
}

.mk_frame_half {
    min-width: 55rem;
    max-width: 55rem;
}

.fx,
.hide {
    opacity: 0;
    transition: 0.5s opacity;
}

.left {
    opacity: 0;
    transform: translateX(-25%);
    transition: 0.5s all;
}

.short_left {
    opacity: 0;
    transform: translateX(-50%);
    transition: 0.25s all;
}

.right {
    opacity: 0;
    transform: translateX(50%);
    transition: 0.5s all;
}

.show {
    opacity: 1;
    transform: translateX(0) translateY(0);
}

.clone {
    position: fixed;
    z-index: 99;
}

header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 9rem;
    perspective: 50rem;
    z-index: 100;
}

header > div {
    background-color: #161616;

    width: 100%;
    height: 9rem;
    transform: rotateX(0deg);
    transform-origin: top;
    transition: 0.5s;
}

.logo_head {
    width: 20rem;
}

.global_nav ul {
    list-style: none;

    margin: 0;
    padding: 0;
}

.global_nav li {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.5rem;

    height: 9rem;
    padding: 0 2rem;
}

.global_nav li a {
    color: #b9ad99;
    transition: 0.3s;
}

.global_nav li a:hover,
.global_nav li a:active {
    color: #c40713;
    text-decoration: none;
}

.mk_nav_red a:hover,
.mk_nav_red a:active {
    color: #000!important;
}

.mk_nav_red {
    background-color: #c40713;
}

main {
    padding-top: 9rem;
    overflow-x: hidden;
}

video {
    min-width: 100%;
    min-height: 100%;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}

#mission, #member,
#marketing, #support, 
#result, #fee,
#flow, #contact {
    position: absolute;
    margin-top: -9rem;
    padding-top: 9rem;
}

.sp {
	display: none !important;
}

.reserve
    {
    position: fixed;
    bottom: 16px;
    right: 16px;
    }
 
.reserve a
    {
    display: block;
	background: #c40713;
	color:#fff;
	padding: 15px 30px;
		font-size:16px;
		text-align: center;
		font-weight: bold;
    text-decoration: none;
    }
 
.reserve:hover
{
    opacity: 0.85 ;
}


.lShow,
.rShow {
	opacity: 0;
}

.lShow.fadeInL {
	animation: lin 0.8s ease;
	-webkit-animation: lin 0.8s ease;
	opacity: 1;
}

.rShow.fadeInR {
	animation: rin 0.8s ease;
	-webkit-animation: rin 0.8s ease;
	opacity: 1;
}


.comUl {
	overflow: hidden;
}

.comUl li {
	width: 50%;
	float: left;
	height: 500px;
}

.comUl .comBg {
	display: table;
	cursor: pointer;
}

.comUl .comBg a {
	display: table;
	width: 100%;
	background: url(../images/com_bg.png) repeat left top;
}
.comUl .comBg a span {
	display: table-cell;
	vertical-align: middle;
	padding-top:80px;
	text-align: center;
}

.comUl .comBg01 {
	background: #000;
}

.comUl .comBg02 {
	background: #000;
}

.comUl .comBg03 {
	background: #000;
}

.comUl .comBg04 {
	background: #000;
}

.comUl .comBg05 {
	background: #000;
}

.comUl .comBg06 {
	background: #000;
}
.comUl .txtBox {
	width: 480px;
	color: #fff;
	height: 200px;
}

.comUl .bg01 {
	padding: 60px 0 0 40px;
	overflow: hidden;
	zoom: 1;
	box-sizing: border-box;
	background: url(../images/bg02.jpg) repeat left top;
}

.comUl .spPho {
	margin-bottom: 10px;
}

.comUl .spPho img {
	width: 100%;
}

.comUl .bg01 .txtBox {
	float: left;
	position: relative;
}

.comUl .txtBox .pho {
	position: absolute !important;
	right: -40px;
	top: -60px;
}

.comUl .txtBox .pho img {
	width: auto;
}

.comUl .bg02 {
	padding: 60px 40px 0 0;
	overflow: hidden;
	zoom: 1;
	box-sizing: border-box;
	background: url(../images/bg02.jpg) repeat left top;
}

.comUl .bg02 .txtBox {
	float: right;
	position: relative;
}

.comUl .ttl {
	margin-bottom: 10px;
	font-size: 32px;
	font-weight: bold;
}

.comUl .txt {
	margin-bottom: 5px;
	font-size: 24px;
}

.comUl p {
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 1.875;
}

.top_container {
/*
    background: url('../images/top_movie.png') #000;
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 110rem;
*/
    height: calc(100vh - 9rem);
}

.mission_container {
    background-color: #161616;
}

.mission_container2 {
    background-color: #000;
}

.mission_container h2 {
    color: #b9ad99;
    font-family: 'Bebas Neue Bold';
    font-size: 11rem;
    line-height: 13rem;
    margin: 6rem 0;
}

.mission_container2 h2 {
    color: #b9ad99;
    font-family: 'Bebas Neue Bold';
    font-size: 11rem;
    line-height: 13rem;
    margin: 6rem 0;
}

.mission_container h3 {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 4.0rem;
    font-weight: bold;
	color: #fff;
}

.mission_container p {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 2.2rem;
    line-height: 4rem;
	color: #fff;
    margin: 4.5rem 0 9.5rem;
}

.member_container {
    position: relative;
}

.member_container h2 {
    color: #fff;
    font-family: 'Bebas Neue Bold';
    font-size: 11rem;
    line-height: 13rem;

    position: absolute;
    top: 0;
    width: 100%;
    margin: 6rem 0;
    z-index: 2;
}

.member_left {
    background-color: #a20019;

    z-index: 1;
}

.member_left h3 {
    color: #670002;
    font-family: 'Bebas Neue Bold';
    font-size: 10rem;
    line-height: 10rem;

    margin-bottom: 1rem;
    padding-top: 26.5rem;
}

.member_left p,
.member_right p {
    color: #fff;
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 4rem;
}

.member_float_left,
.member_float_right {
    background-color: rgba(0, 0, 0, 0.5);

    display: inline-block;
    position: relative;
    margin: 3rem 0 4rem;
    padding: 2rem;
    z-index: 1;
}

.member_float_left {
    border: 0.1rem solid #a20019;
}

.member_float_right {
    border: 0.1rem solid #3f3f46;
}

.member_float_left span,
.member_float_right span {
    color: #fff;
    font-family: YuMincho, 'Yu Mincho', 'Hiragino Mincho ProN', 'serif';
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 4rem;
}

.member_float_left ul,
.member_float_right ul {
    padding-left: 2rem;
    margin: 0;
}

.member_float_left,
.member_float_right,
.member_float_left li,
.member_float_right li {
    color: #fff;
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 3rem;
    white-space: nowrap;
}

.member_right {
    background-color: #2e2e38;

    z-index: 1;
}

.member_right h3 {
    color: #3f3f46;
    font-family: 'Bebas Neue Bold';
    font-size: 10rem;
    line-height: 10rem;

    margin-bottom: 1rem;
    padding-top: 26.5rem;
}

.silhouette_left {
    position: absolute;
    right: -1rem;
    bottom: 0;
    width: 27.4rem;
    z-index: -1;
}

.silhouette_right {
    position: absolute;
    left: -1rem;
    bottom: 0;
    width: 30.1rem;
    z-index: -1;
}

.marketing_container {
    background-color: #fff;
}

.marketing_container h2 {
    color: #b9ad99;
    font-family: 'Bebas Neue Bold';
    font-size: 11rem;
    line-height: 13rem;

    margin: 6rem 0;
}

.marketing_step1,
.marketing_step2,
.marketing_step3,
.marketing_step4 {
    color: #fff;

    position: relative;
    height: 22rem;
    margin: 5rem 0 9rem;
    padding: 4rem 0;
    padding-left: 5.5rem;
}

.marketing_step1 {
    padding-left: 3rem;
}

.marketing_step1 h3,
.marketing_step2 h3,
.marketing_step3 h3,
.marketing_step4 h3 {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 3.5rem;
    white-space: nowrap;
}

.marketing_step1 p,
.marketing_step2 p,
.marketing_step3 p,
.marketing_step4 p {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.5rem;
    white-space: nowrap;
}

.marketing_step1 button,
.marketing_step2 button,
.marketing_step3 button,
.marketing_step4 button {
    background-color: #fff;
    border: 0.2rem solid #000;

    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 2.5rem;
    white-space: nowrap;

    width: 20rem;
    height: 4rem;
    transition: 0.5s;
}

.marketing_step1 button:hover, .marketing_step1 button:active,
.marketing_step2 button:hover, .marketing_step2 button:active,
.marketing_step3 button:hover, .marketing_step3 button:active,
.marketing_step4 button:hover, .marketing_step4 button:active {
    background-color: #c40713;
    border: 0.2rem solid #c40713;

    color: #fff;
}

.marketing_step1 {
    background-color: #4d4d4d;
    z-index: 4;
}

.marketing_step1:after {
    border-style: solid;
    border-width: 11rem 0 11rem 4rem;
    border-color: transparent transparent transparent #4d4d4d;
    content: '';

    position: absolute;
    top: 0;
    right: -4rem;
    width: 0;
    height: 0;
}

.marketing_step1 div {
    color: #4d4d4d;
    font-family: 'Bebas Neue bold';
    font-size: 4rem;

    position: absolute;
    top: -6.5rem;
    left: 0;
}

.marketing_step1 div > span {
    color: #4d4d4d;
    font-size: 6rem;
    font-weight: normal;
}

.marketing_step2 {
    background-color: #434343;
    z-index: 3;
}

.marketing_step2:after {
    border-style: solid;
    border-width: 11rem 0 11rem 4rem;
    border-color: transparent transparent transparent #434343;
    content: '';

    position: absolute;
    top: 0;
    right: -4rem;
    width: 0;
    height: 0;
}

.marketing_step2 div {
    color: #434343;
    font-family: 'Bebas Neue Bold';
    font-size: 4rem;

    position: absolute;
    top: -6.5rem;
    left: 0;
}

.marketing_step2 div > span {
    color: #434343;
    font-size: 6rem;
    font-weight: normal;
}

.marketing_step3 {
    background-color: #353535;
    z-index: 2;
}

.marketing_step3:after {
    border-style: solid;
    border-width: 11rem 0 11rem 4rem;
    border-color: transparent transparent transparent #353535;
    content: '';

    position: absolute;
    top: 0;
    right: -4rem;
    width: 0;
    height: 0;
}

.marketing_step3 div {
    color: #353535;
    font-family: 'Bebas Neue Bold';
    font-size: 4rem;

    position: absolute;
    top: -6.5rem;
    left: 0;
}

.marketing_step3 div > span {
    color: #353535;
    font-size: 6rem;
    font-weight: normal;
}

.marketing_step4 {
    background-color: #232323;
    z-index: 1;
}

.marketing_step4:after {
    border-style: solid;
    border-width: 11rem 0 11rem 4rem;
    border-color: transparent transparent transparent #232323;
    content: '';

    position: absolute;
    top: 0;
    right: -4rem;
    width: 0;
    height: 0;
}

.marketing_step4 div {
    color: #232323;
    font-family: 'Bebas Neue Bold';
    font-size: 4rem;

    position: absolute;
    top: -6.5rem;
    left: 0;
}

.marketing_step4 div > span {
    color: #232323;
    font-size: 6rem;
    font-weight: normal;
}

.support_container {
    background: url('../images/support_back.jpg');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.support_container h2 {
    color: #b9ad99;
    font-family: 'Bebas Neue Bold';
    font-size: 11rem;
    line-height: 13rem;

    margin: 6rem 0;
}

.support_table {
    margin-bottom: 9rem;
    padding: 0rem;
}

.support_image {
    width: 35.2rem;
}

.support_image img{
    width: 100%;
}

.support_box {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 3.4rem;
    white-space: nowrap;

    position: relative;
    width: 40rem;
    margin: 1rem 0 2rem;
}

.support_table > div:nth-child(5) {
    margin-left: 13rem;
}

.support_num {
    color: #b69a75;
    font-family: 'Bebas Neue Regular';
    font-size: 6rem;
    font-weight: bold;

    position: absolute;
    top: 1.5rem;
    left: -2rem;
}

.result_container {
    background-color: #eee;

    padding-bottom: 7rem;
}

.result_container h2 {
    color: #b9ad99;
    font-family: 'Bebas Neue Bold';
    font-size: 11rem;
    line-height: 13rem;

    margin: 6rem 0;
}

.result_htext {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 3.4rem;

    margin-bottom: 4rem;
}

.result_box {
    background-color: #fff;

    position: relative;
    margin: 2rem 0;
    padding: 1rem;
    padding-left: 11rem;
}

.result_num {
    background-color: #c81a23;

    color: #fff;
    font-family: 'Bebas Neue Regular';
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 3.4rem;
    letter-spacing: 0.1rem;

    position: absolute;
    top: -1rem;
    left: -11rem;
    width: 8rem;
    height: 8rem;
}

.result_num span {
    font-size: 5rem;
}

.result_text {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.8rem;

    margin: 2rem 0;
}

.result_box h3 {
    color: #b0966c;
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 2.2rem;
    font-weight: bold;

    margin: 2rem 0;
}

.result_box p {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.6rem;
    line-height: 3.2rem;
}

.result_box p span {
    color: #b0966c;
}

.result_image {
    width: 28rem;
    padding: 1rem;
}

.fee_container {
    background: url('../images/fee_back.jpg');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;

    padding-bottom: 5rem;
}

.fee_container h2 {
    color: #b9ad99;
    font-family: 'Bebas Neue Bold';
    font-size: 11rem;
    line-height: 13rem;

    margin: 6rem 0;
}

.fee_htext {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 4.4rem;

    margin-bottom: 4rem;
}

.fee_htext2 {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 2.4rem;
    font-weight: bold;
	width: 100%;
    line-height: 4.4rem;
    padding-top: 4rem;
	margin-top:4rem;
	border-top:1px solid #b9ad99;
}

.fee_htext3 {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.4rem;
	width: 100%;
    line-height: 4.4rem;
	margin-bottom:4rem;
}

.fee_htext4 {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.4rem;
	width: auto;
	padding: 20px;
	border:2px solid #c60410;
	color: #c60410;
    line-height: 2.4rem;
	margin-bottom:4rem;
}

.fee_box {
    background-color: #fff;
    margin-bottom: 4rem;
	padding-top: 30px;
}

.fee_box h3 {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 3rem;
    font-weight: bold;

    margin: 5rem 0 3.5rem;
}

.fee_group {
    position: relative;
    margin: 0.5rem 0;
    z-index: 0;
}

.fee_group img{
    padding: 0 40px;
}


.fee_group hr {
    border-bottom: 1rem solid #ded3c5;
    content: '';

    position: absolute;
    top: 17rem;
    left: 10%;
    width: 80%;
    z-index: -1;
}

.fee_image {
    width: 15rem;
    height: 15rem;
    margin: 0.9rem;
    z-index: 2;
}

.fee_price {
    color: #b9ad99;
    font-family: 'Bebas Neue Bold';
    font-size: 6rem;

    margin: 0 0 2rem;
}

.fee_price span {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 3rem;
    font-weight: bold;
}

.flow_container {
    background-color: #232323;

    padding-bottom: 2rem;
}

.flow_container h2 {
    font-family: 'Bebas Neue Bold';
    font-size: 11rem;
    line-height: 13rem;
	color: #b0966c;

    margin: 6rem 0;
}

.flow_box {
    background-color: #fff;

    height: 33.4rem;
    margin-bottom: 7rem;
}

.flow_box button {
    background-color: #fff;
    border: 0.2rem solid #000;

    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 2.5rem;
    white-space: nowrap;

    width: 20rem;
    height: 4rem;
    transition: 0.5s;
}

.flow_box button:hover,
.flow_box button:active {
    background-color: #c40713;
    border: 0.2rem solid #c40713;

    color: #fff;
}

.flow_box_left {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 30rem!important;

    position: relative;
    width: 30rem;
    padding: 0;
}

.flow_box_left.flow_01 {
    background: url('../images/fb1.png');
	background-repeat: no-repeat;
}

.flow_box_left.flow_02 {
    background: url('../images/fb2.png');
	background-repeat: no-repeat;
}

.flow_box_left.flow_03 {
    background: url('../images/fb3.png');
	background-repeat: no-repeat;
}

.flow_num {
    color: #848484;
    font-family: 'Bebas Neue Bold';
    font-size: 5rem;
    line-height: 6rem;
    letter-spacing: 0.1rem;

    position: absolute;
    top: -4rem;
    left: 1rem;
    width: 8rem;
    height: 8rem;
}

.flow_num span {
    font-size: 10rem;
}

.flow_box_left h3 {
    background-color: #a19684;

    color: #fff;
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
	font-family: 'Bebas Neue Bold';
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 8rem;
    text-indent: 1.5rem;
    white-space: nowrap;

    width: 100%;
    margin-top: 4rem;
}

.flow_box_left h3 span{
    font-size: 2.2rem;
}

.flow_box_left h3.flow_small {
    font-size: 2.4rem;
}

.flow_box_center {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.5rem;
    line-height: 2.8rem;

    width: 75rem;
    margin: 4rem;
    margin-right: 0;
    padding: 0;
    padding-right: 3rem;
}

.flow_box_center p {
    margin-bottom: 1.5rem;
}

.flow_box_center p span {
    color: #b0966c;
}

.flow_box button {
    background-color: #fff;
    border: 0.2rem solid #000;

    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 2.4rem;
    white-space: nowrap;

    width: 32rem;
    height: 5rem;
    margin: 0.5rem;
}

.contact_container {
    background-color: #eee;

    padding-bottom: 7rem;
}

.contact_container h2 {
    color: #b0966c;
    font-family: 'Bebas Neue Bold';
    font-size: 11rem;
    line-height: 13rem;

    margin: 6rem 0;
}

.contact_container h3 {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 4.4rem;

    margin-bottom: 2rem;
}

.contact_htext {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 3.8rem;

    margin-bottom: 6rem;
}

.contact_box {
    background-color: #fff;

    padding: 4rem;
}

.mk_custom_radio {
    background-color: #fff;
    border: 0.1rem solid #dfdfdf;
    border-radius: 50%;

    position: relative;
    width: 2.2rem;
    height: 2.2rem;
}

.mk_custom_radio ~ span {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.6rem;
    line-height: 2rem;
    text-indent: 3rem;
    white-space: nowrap;

    margin-left: 1rem;
    margin-right: 3rem;
}

.contact_data input[type='radio'] {
    display: none;
}

.contact_data input[type='radio']:checked + .mk_custom_radio:after {
    background-color: #cb4d1a;
    border-radius: 50%;
    content: '';

    position: absolute;
    top: 0.4rem;
    left: 0rem;
    width: 1.2rem;
    height: 1.2rem;
}

.contact_head,
.contact_data {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.6rem;

    padding: 2rem 0;
}

.contact_head {
    padding-left: 7rem;
}

.contact_data input[type='text'] {
    border: 0.1rem solid #ccc;

    width: 45rem;
    height: 6rem;
    padding: 2rem;
}

.contact_note {
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.4rem;
}

.contact_data textarea {
    border: 0.1rem solid #ccc;

    width: 70rem;
    height: 17rem;
    padding: 2rem;
}

.contact_box input[type='submit'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    background: -moz-linear-gradient(left, #b72932, #c7000d); /* Firefox */
    background: -webkit-linear-gradient(left, #b72932, #c7000d);/* safari Chrome */
    background: -ms-linear-gradient(left, #b72932, #c7000d); /* IE */
    border: none;
    border-radius: 0.3rem;

    color: #fff;
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.8rem;
    font-weight: bold;

    margin: 3rem 0 1rem;

    width: 36rem;
    height: 7rem;
    transition: 1s letter-spacing;
}

.contact_box input[type='submit']:hover,
.contact_box input[type='submit']:active {
    letter-spacing: 0.5rem;
}

label {
    cursor: pointer;
}

footer {
    background-color: #fff;

    height: 15rem;
}

.logo_foot {
    width: 18rem;
}

footer span {
    color: #d9d9d9;
    font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    font-size: 1.4rem;

    margin: 1rem 0;
}

.spshow {
    display: none;
}

@media screen and (max-width: 992px) {
	
	.newsBox {
		margin: 0 10px 25px;
		width: auto;
	}

	.newsBox dt {
		padding: 8px 10px;
		float: none;
		font-size: 2rem;
	}

	.newsBox dt span {
		padding: 3px 2px 2px;
		width: 60px;
		line-height: 1.2;
	}

	.newsBox dd {
		padding: 8px 10px;
		font-size: 2rem;
	}

	.newsBox dd a {
		display: block;
		text-decoration: none;
	}

	
    .mk_frame {
        min-width: 100%;
        max-width: 100%;
    }

    .mk_frame_half {
        min-width: 100%;
        max-width: 100%;
    }

    .hide {
        opacity: 1;
        transition: 0.5s opacity;
    }

    .left {
        opacity: 1;
        transform: translateX(0);
    }

    .short_left {
        opacity: 1;
        transform: translateX(0);
    }

    .right {
        opacity: 1;
        transform: translateX(0);
    }

    header {
        position: fixed;
    }

    .global_nav.active {
        transform: translateX(0);
    }

    .global_nav {
        background-color: #161616;

        display: block;
        position: fixed;
        top: 9rem;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100vh;
        transform: translateX(150%);
        transition: 0.5s transform;
    }

    .global_nav li a {
        font-size: 2rem;
    }

    .btn-trigger {
        position: absolute;
        top: 3rem;
        right: 1rem;
        width: 3rem;
        height: 2.5rem;
        cursor: pointer;
        z-index: 101;
    }

    .btn-trigger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 0.4rem;
        background-color: #fff;
    }

    .btn-trigger,
    .btn-trigger span {
        display: inline-block;
        transition: transform 0.5s;
        box-sizing: border-box;
    }

    .btn-trigger span:nth-of-type(1) {
        top: 0;
    }

    .btn-trigger span:nth-of-type(2) {
        top: 1.08rem;
    }

    .btn-trigger span:nth-of-type(3) {
        bottom: 0;
    }

    #btn02.active span:nth-of-type(1) {
        -webkit-transform: translateY(1rem) rotate(45deg);
        transform: translateY(0.9rem) rotate(45deg);
    }

    #btn02.active span:nth-of-type(2) {
        opacity: 0;
    }

    #btn02.active span:nth-of-type(3) {
        -webkit-transform: translateY(-1rem) rotate(-45deg);
        transform: translateY(-1.2rem) rotate(-45deg);
    }

    video {
        width: 200%;
        height: auto;
    }

    .mission_container h3 {
        text-align: center;
		font-size: 2.5rem;
    }
	
	.mission_container p {
        text-align: center;
		font-size: 2rem;
    }

    .member_right h3 {
        padding-top: 10.5rem;
    }

    .marketing_container {
        padding-bottom: 5rem;
    }

    .marketing_step1,
    .marketing_step2,
    .marketing_step3,
    .marketing_step4 {
        max-width: 41rem;
        margin: 3rem 0 6rem;
        padding: 4rem;
    }

    .marketing_step1 p,
    .marketing_step2 p,
    .marketing_step3 p,
    .marketing_step4 p {
        font-size: 2rem;
        line-height: 3.2rem;
        text-align: center;
    }

    .marketing_step1 h3,
    .marketing_step2 h3,
    .marketing_step3 h3,
    .marketing_step4 h3 {
        font-size: 2.6rem;
        text-align: center;
    }

    .marketing_step1 button,
    .marketing_step2 button,
    .marketing_step3 button,
    .marketing_step4 button {
        width: 100%;
    }

    .marketing_step1::after {
        border-width: 5rem 20.5rem 0 20.5rem;
        border-color: #4d4d4d transparent transparent transparent;
        top: 22rem;
        right: 0;
    }

    .marketing_step2::after {
        border-width: 5rem 20.5rem 0 20.5rem;
        border-color: #434343 transparent transparent transparent;
        top: 22rem;
        right: 0;
    }

    .marketing_step3::after {
        border-width: 5rem 20.5rem 0 20.5rem;
        border-color: #353535 transparent transparent transparent;
        top: 22rem;
        right: 0;
    }

    .marketing_step4::after {
        border-width: 5rem 20.5rem 0 20.5rem;
        border-color: #232323 transparent transparent transparent;
        top: 22rem;
        right: 0;
    }

    .marketing_step1 button,
    .marketing_step2 button,
    .marketing_step3 button,
    .marketing_step4 button {
        font-size: 2rem;
        height: 5rem;
    }

    .support_box {
        transform: translateX(-2rem);
    }
	
	.support_table > div:nth-child(5) {
    margin-left: 0rem;
	}

    .member_float_left,
    .member_float_right,
    .member_float_left li,
    .member_float_right li {
        font-size: 2rem;
        line-height: 3.5rem;
    }

    .member_float_left span,
    .member_float_right span {
        font-size: 2.6rem;
    }

    .result_num {
        top: -9rem;
        left: -1rem;
    }

    .result_box {
        padding-top: 9rem;
        padding-left: 1rem;
    }

    .result_text {
        font-size: 2.2rem;
    }

    .result_box p {
        font-size: 2rem;
    }

    .result_image {
        width: 100%;
    }

    .fee_group hr {
        display: none;
    }

    .fee_image {
        margin: 0;
    }

    .flow_box {
        height: auto;
    }

    .flow_box_left h3.flow_small {
        font-size: 2.8rem;
    }

    .flow_box_left.flow_01 {
        height: 16rem;
    }

    .flow_box_left.flow_02 {
        width: 100%;
        height: 16rem;
    }

    .flow_box_left {
        background-size: cover!important;
    }

    .flow_box_left.flow_03 {
        height: 16rem;
    }

    .flow_box_right {
        width: 100%;
        margin-top: 0;
        padding-left: 0;
        text-align: center;
    }

    .flow_box_center {
        font-size: 1.6rem;
        line-height: 3.2rem;
        margin: 3rem;
        padding-right: 5rem;
    }

    .flow_box button {
        font-size: 1.8rem;
        width: calc(100% - 6rem);
        height: 5rem;
        margin: 0.5rem;
    }

    .contact_head,
    .contact_data {
        font-size: 2.2rem;
        padding: 0;
    }

    .contact_head {
        padding-left: 0;
		font-size: 2rem;
    }

    .contact_data input[type="text"] {
        width: 100%;
        margin-bottom: 2rem;
    }
	
	.contact_htext {
    font-size: 2rem;
}

    html.android .contact_data input[type="text"] {
        width: 80vw;
    }

    .contact_box {
        padding: 3rem;
    }

    .contact_box input[type="submit"] {
        font-size: 3rem;
    }

    .contact_note {
        width: 100%;
        margin-bottom: 2rem;
        transform: translateY(-1rem);
    }
	
	.contact_container h3 {
    font-size: 2rem;
}

    .mk_custom_radio {
        margin-top: 0.8rem;
    }

    .spshow {
        display: block;
    }

    .spnone {
        display: none;
    }
	
	.comUl {
		display: none;
	}
	
	.comUl .txtBox {
		width: auto;
		text-align:left;
	}
	
	.comUl .bg01 {
		padding: 30px 20px 0;
	}
	
	.comUl .bg02{
		padding: 30px 20px 0;
	}
	
	.comUl .bg03 {
		padding: 30px 20px 0;
	}
	
	.comUl .ttl {
		font-size: 18px;
	}
	
	.comUl .txt {
		font-size: 16px;
	}
	
	.comUl p {
		font-size: 14px;
	}
	
	.comUl .txtBox .pho {
		top: -30px;
		right: -40px;
	}
	
	.comUl .txtBox .pho img {
		width: 80%;
	}
	
	.comUl .comLink a {
		font-size: 14px;
	}
	
	.comUl li {
		float: none;
		width: 100%;
		height: auto !important;
	}
	
	.comUl li a {
		height: auto !important;
	}
	
	.comUl .comBg {
		padding: 0px 0;
		display: none;
	}
	
	.fee_htext3 {
    font-size: 2rem;
		text-align: left;
	}
	.fee_htext4 {
    	font-size: 1.8rem;
		text-align: left;
	}
	
	.photo100 {
    	width:100%;
		padding: 0 10px;
		margin-bottom: 20px;
	}
	.photo100 img{
    	width:100%;
	}
	
	.box{
    	width:100%;
		padding: 0 10px;
		margin-bottom: 30px;
	}
	
	.box .title{
    	text-align: center;
		font-size:16px;
		font-weight: bold;
		color: #fff;
		margin-bottom: 20px;
	}
	
	.box .comment{
    	text-align: left;
		font-size:14px;
		color: #fff;
		margin-bottom: 20px;
	}
}

@media screen and (orientation: landscape) and (max-width: 992px) {
    .global_nav li {
        height: 2.6rem;
    }

    .global_nav li a {
        font-size: 2rem;
        text-align: center;
    }
}

@media all and (-ms-high-contrast: none) {
    video {
        transform: translateX(-50%) translateY(-50%);
    }
}
